.btn {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #f6f6f6;
  padding: 12px 24px;
  font-family: "TT Norms";
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  color: #000000;
  text-align: center;
  transition: all 0.3s ease;
}

.btn:hover {
  background: #cccccc;
}

.btn_dark {
  background: #131411;
  color: #f6f6f6;
}

.btn_dark:hover {
  background: #5c5c5c;
}

.btn_arrow {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  color: #131411;
  font-family: Cormorant Unicase;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.btn_arrow:hover span svg {
  transform: translate(14px, -50%);
}

.btn_arrow ._arrow {
  flex: 0 0 auto;
  position: relative;
  width: 54px;
  height: 54px;
  border: 1px solid #e2e1e1;
  border-radius: 50%;
  margin: 0 0 0 30px;
}

.btn_arrow ._arrow svg {
  position: absolute;
  top: 50%;
  left: -14px;
  transform: translate(0, -50%);
  transition: all 0.4s ease;
}

.btn_border {
  cursor: pointer;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 54px;
  padding: 0 24px;
  border: 1px solid #131411;
  background: #fff;
  color: #131411;
  font-family: TT Norms;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.btn_border:hover {
  background: #131411;
  color: #fff;
}

.main-slider__handler {
  position: relative;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  border: 1px solid #f6f6f6;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-animation: sliderBtnAnim 1s infinite alternate linear;
          animation: sliderBtnAnim 1s infinite alternate linear;
}

.main-slider__handler._active {
  -webkit-animation: none;
          animation: none;
}

.main-slider__handler:hover {
  -webkit-animation: none;
          animation: none;
}

@-webkit-keyframes sliderBtnAnim {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

@keyframes sliderBtnAnim {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

.main-slider__handler svg {
  position: relative;
  z-index: 1;
}

.main-slider__handler::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: -15px;
  right: -15px;
  bottom: -15px;
  top: -15px;
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
}

.main-slider img-comparison-slider {
  width: 100%;
}

.main-slider__img {
  height: 100%;
  position: relative;
  height: auto;
}

.main-slider__img._second .main-slider__img-content {
  display: flex;
  flex-direction: column;
  margin: 0 0 0 auto;
}

.main-slider__img._second .main-slider__img-content-wrapper {
  display: block;
}

.main-slider__img._second .main-slider__img-title {
  display: none;
}

.main-slider__img img {
  width: 100%;
  height: 100%;
}

.main-slider__img img:nth-of-type(2) {
  display: none;
}

.main-slider__img img:nth-of-type(3) {
  display: none;
}

.main-slider__img .container {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

.main-slider__img-street {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}

.main-slider__img-street span {
  position: absolute;
  color: #f6f6f6;
  font-family: TT Norms;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  text-transform: uppercase;
}

.main-slider__img-street span:nth-child(1) {
  left: -22px;
  top: 90px;
  transform: rotate(-90deg);
}

.main-slider__img-street span:nth-child(2) {
  right: -22px;
  top: 90px;
  transform: rotate(90deg);
}

.main-slider__img-content {
  padding: 250px 40px 0;
  display: flex;
  position: absolute;
  width: calc(100% - 72px);
  height: 100%;
}

.main-slider__img-content-wrapper {
  margin: 0 0 0 auto;
  display: none;
}

.main-slider__img-advantage {
  display: flex;
  align-items: center;
  color: #fff;
  font-family: Cormorant Unicase;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.main-slider__img-advantage:not(:first-child) {
  margin: 20px 0 0;
}

.main-slider__img-advantage span {
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 38px 0 0;
  background: linear-gradient(45deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.4) 100%);
  border: 2px solid #f6f6f6;
  border-radius: 50%;
  -webkit-backdrop-filter: blur(13.6363639832px);
          backdrop-filter: blur(13.6363639832px);
  color: #fff;
  text-align: center;
  font-family: TT Norms;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}

.main-slider__img-text {
  color: #fff;
  font-family: TT Norms;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 38px;
  text-transform: uppercase;
  margin: 30px 0 0;
}

.main-slider__img-title {
  color: #fff;
}

.main-slider__img-title span {
  display: block;
  color: #fff;
  font-family: TT Norms;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  text-transform: uppercase;
}

.main-slider__img-title span._small {
  font-size: 14px;
}

.main-slider__img-title span br {
  display: none;
}

.main-slider__img-title span:nth-child(1) {
  letter-spacing: 2px;
  color: #fff;
  font-family: Cormorant Unicase;
  font-size: 52px;
  font-style: normal;
  font-weight: 400;
  line-height: 60px;
  text-transform: uppercase;
}

.main-slider__img-title span:nth-child(2) {
  margin: 8px 0 0;
}

.main-slider__img-advantages {
  padding: 14px 0 0;
  margin: 0 0 0 200px;
}

.main-slider__img-list {
  display: flex;
  align-items: center;
  color: #fff;
  font-family: TT Norms;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.main-slider__img-list span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  width: 44px;
  height: 44px;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  margin: 0 20px 0 0;
  border: 1px solid #f6f6f6;
  border-radius: 50%;
  overflow: hidden;
}

.main-slider__img-list span::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: -15px;
  right: -15px;
  bottom: -15px;
  top: -15px;
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
}

.main-slider__img-item {
  display: flex;
  align-items: center;
}

.main-slider__img-item:not(:first-child) {
  margin: 0 0 0 20px;
}

.two {
  margin: 92px 0 0;
  scroll-margin-top: 100px;
}

.two-body {
  display: flex;
}

.two-body__text {
  padding: 20px 0 0;
  max-width: 636px;
}

.two-body__text-descr {
  margin: 50px 0 0;
  color: #565656;
}

.two-body__text-date {
  margin: 68px 0 0;
  color: #131411;
  font-family: TT Norms;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.two-body__img {
  position: relative;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  align-items: flex-start;
  margin: 0 -10px 0 24px;
}

.two-body__img::before {
  content: "";
  display: block;
  width: 785px;
  height: 785px;
  border: 2px solid #fff;
  position: absolute;
  z-index: -1;
  top: -120px;
  right: -94px;
  border-radius: 50%;
}

.two-body__img-item {
  display: flex;
  justify-content: flex-end;
  flex: 0 0 auto;
  overflow: hidden;
  width: 306px;
}

.two-body__img-item:nth-child(1) {
  margin: 0 0 auto;
}

.two-body__img-item:nth-child(2) {
  margin: 70px 0 0 30px;
}

.two-body__img-item-wrapper {
  width: 0;
  overflow: hidden;
  transition: width 1s ease;
}

.two-body__img img {
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  height: auto;
  width: 306px;
}
